/* #cards-list{
    display:flow-root;
    padding: 40px 40px;
} */
#card{
    margin: 40px 40px;
    /* background-color: #132B21; */
    box-shadow: 2px;
}

.list-group-item{
    font-weight: bold;
}
#message{
    font-weight: normal;
}
#row{
    /* background-color: #1f4636; */
    background: rgb(31, 70, 54, 0.5);
    /* opacity: 50%; */
}


